.version.contacto /* version checker */
{
	color: #000015;
	background-color: #0E184D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu1955
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1955
{
	z-index: 2;
	height: 1024px;
	border-style: none;
	border-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	background: transparent url("../../images/desktop.jpg") no-repeat right top;
	background-size: cover;
}

#u1955-bw
{
	z-index: 2;
	height: 1024px;
}

#u1956-5
{
	z-index: 3;
	width: 406px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 81px;
}

#u1956-2
{
	font-size: 16px;
	text-align: left;
	line-height: 20px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1957-4
{
	z-index: 8;
	width: 329px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 81px;
}

#u1958
{
	z-index: 12;
	width: 1px;
	height: 438px;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 58px;
}

#buttonu1978
{
	z-index: 75;
	width: 345px;
	border-width: 1px;
	border-style: solid;
	border-color: #002453;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 620px;
	left: 211px;
}

#buttonu1978:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #11EAFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	border-color: #FFFFFF;
	background-color: #00E9FF;
	width: 345px;
	min-height: 0px;
	margin: 620px -10000px 0px 0px;
}

#u1980
{
	z-index: 80;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 24px;
}

#buttonu1978:hover #u1980
{
	margin: 13px -10000px 0px 0px;
}

#u1979-4
{
	z-index: 76;
	width: 196px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #002453;
	letter-spacing: 0px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 118px;
}

#buttonu1978:hover #u1979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 19px -10000px 0px 0px;
}

#u1983
{
	z-index: 82;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
}

#u1983-bw
{
	z-index: 82;
	height: 75px;
}

#u1984
{
	z-index: 83;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 46px;
}

#buttonu1986
{
	z-index: 85;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 243px;
}

#u1987-4
{
	z-index: 86;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1986:hover #u1987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1978:hover #u1979-4 p,#buttonu1986:hover #u1987-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1986.ButtonSelected #u1987-4 p
{
	font-weight: bold;
}

#buttonu1988
{
	z-index: 90;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 413px;
}

#buttonu1986:hover,#buttonu1988:hover
{
	background-color: #001D3E;
	margin: 4px -10000px 0px 0px;
}

#u1989-4
{
	z-index: 91;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1986.ButtonSelected #u1987-4,#buttonu1988:hover #u1989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1988:hover #u1989-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1990
{
	z-index: 95;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 583px;
}

#buttonu1990.ButtonSelected
{
	background-color: #002453;
	margin: 4px -10000px 0px 0px;
}

#u1991-4
{
	z-index: 96;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1988.ButtonSelected #u1989-4,#buttonu1990:hover #u1991-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1990.ButtonSelected #u1991-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1990:hover #u1991-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1959
{
	z-index: 13;
	width: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 79px;
}

#u1977-4
{
	z-index: 71;
	width: 143px;
	min-height: 29px;
	background-color: transparent;
	line-height: 30px;
	font-size: 24px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#widgetu1960
{
	z-index: 14;
	width: 0.01px;
	height: 234px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#widgetu1973
{
	z-index: 15;
	width: 300px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1975-4
{
	z-index: 16;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u1976-4
{
	z-index: 20;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 0px 1px;
}

.html,#widgetu1973.non-empty-st #u1976-4
{
	background-color: #FFFFFF;
}

#widgetu1973:hover #u1976-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1973.focus-st #u1976-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1973.non-empty-st #u1976-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1973:hover #u1976-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1973.focus-st #u1976-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1965
{
	z-index: 24;
	width: 300px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#widgetu1973.fld-err-st,#widgetu1965.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1966-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu1965.fld-err-st #u1966-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1967-4
{
	z-index: 29;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 0px 1px;
}

#widgetu1965.non-empty-st #u1967-4
{
	background-color: #FFFFFF;
}

#widgetu1965:hover #u1967-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1965.focus-st #u1967-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1973.fld-err-st #u1976-4,#widgetu1965.fld-err-st #u1967-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1965.non-empty-st #u1967-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1965:hover #u1967-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1965.focus-st #u1967-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1973_input,#widgetu1973_prompt,#widgetu1965_input,#widgetu1965_prompt
{
	width: 284px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#u1964-4
{
	z-index: 33;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 321px;
}

#widgetu1960.frm-sub-st #u1964-4 p
{
	color: #999999;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1963-4
{
	z-index: 37;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 321px;
}

#widgetu1960.frm-subm-err-st #u1963-4 p
{
	color: #D7244C;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1961-4
{
	z-index: 41;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 321px;
}

#widgetu1960.frm-sub-st #u1964-4,#widgetu1960.frm-subm-err-st #u1963-4,#widgetu1960.frm-subm-ok-st #u1961-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu1960.frm-subm-ok-st #u1961-4 p
{
	color: #999999;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1962-17
{
	z-index: 45;
	min-height: 31px;
	width: 240px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 380px;
	background: url("../../images/u1962-17.png") no-repeat 0px 0px;
}

#u1962-17:hover
{
	background: url("../../images/u1962-17-r.png") no-repeat 0px 0px;
}

#u1962-17:active
{
	background: url("../../images/u1962-17-m.png") no-repeat 0px 0px;
}

#widgetu1960.frm-sub-st #u1962-17
{
	background: url("../../images/u1962-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u1962-17
{
	background-image: url("../../images/u1962-17_2x.png");
	background-size: 240px 31px;
}

.hidpi #u1962-17:hover
{
	background-image: url("../../images/u1962-17-r_2x.png");
	background-size: 240px 31px;
}

.hidpi #u1962-17:active
{
	background-image: url("../../images/u1962-17-m_2x.png");
	background-size: 240px 31px;
}

.hidpi #widgetu1960.frm-sub-st #u1962-17
{
	background-image: url("../../images/u1962-17-fs_2x.png");
	background-size: 240px 31px;
}

#widgetu1969
{
	z-index: 62;
	width: 620px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#widgetu1969.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 46px -10000px 0px 0px;
}

#u1971-4
{
	z-index: 63;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#widgetu1973.fld-err-st #u1975-4,#widgetu1969.fld-err-st #u1971-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1973.fld-err-st #u1975-4 p,#widgetu1973.fld-err-st #u1975-4 span,#widgetu1965.fld-err-st #u1966-4 p,#widgetu1965.fld-err-st #u1966-4 span,#widgetu1969.fld-err-st #u1971-4 p,#widgetu1969.fld-err-st #u1971-4 span
{
	color: #D7244C;
}

#u1972-4
{
	z-index: 67;
	width: 604px;
	min-height: 23px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 0px 1px;
}

#widgetu1969.non-empty-st #u1972-4
{
	background-color: #FFFFFF;
}

#widgetu1969:hover #u1972-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 23px;
	width: 604px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1969.focus-st #u1972-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 23px;
	width: 604px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1969.fld-err-st #u1972-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 23px;
	width: 604px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1969.non-empty-st #u1972-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1969:hover #u1972-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1969.focus-st #u1972-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1973.fld-err-st #u1976-4 *,#widgetu1965.fld-err-st #u1967-4 *,#widgetu1969.fld-err-st #u1972-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1969_input,#widgetu1969_prompt
{
	width: 604px;
	min-height: 23px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#widgetu1973.focus-st #widgetu1973_prompt,#widgetu1965.focus-st #widgetu1965_prompt,#widgetu1969.focus-st #widgetu1969_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
	visibility: hidden;
}

#widgetu1973:hover #widgetu1973_input,#widgetu1973.focus-st #widgetu1973_input,#widgetu1973.fld-err-st #widgetu1973_input,#widgetu1973:hover #widgetu1973_prompt,#widgetu1973.fld-err-st #widgetu1973_prompt,#widgetu1965:hover #widgetu1965_input,#widgetu1965.focus-st #widgetu1965_input,#widgetu1965.fld-err-st #widgetu1965_input,#widgetu1965:hover #widgetu1965_prompt,#widgetu1965.fld-err-st #widgetu1965_prompt,#widgetu1969:hover #widgetu1969_input,#widgetu1969.focus-st #widgetu1969_input,#widgetu1969.fld-err-st #widgetu1969_input,#widgetu1969:hover #widgetu1969_prompt,#widgetu1969.fld-err-st #widgetu1969_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#widgetu1973.non-empty-st #widgetu1973_prompt,#widgetu1965.non-empty-st #widgetu1965_prompt,#widgetu1969.non-empty-st #widgetu1969_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -263px;
}

